> ## Documentation Index
> Fetch the complete documentation index at: https://docs.oclulearn.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Listar consultorios



## OpenAPI

````yaml /api-reference/openapi.json get /boxes
openapi: 3.1.0
info:
  title: OCLÜ API Pública
  description: >-
    API para integrar OCLÜ con sistemas externos (n8n, Make, Zapier, CRMs).
    Autenticación por API key. Las fechas y horas son hora local de la clínica.
    La API nunca expone datos clínicos.
  version: 1.0.0
servers:
  - url: https://{tenant}.oclucrm.com/api/v1
    description: Reemplazá {tenant} por el subdominio de tu clínica
    variables:
      tenant:
        default: tu-clinica
security:
  - apiKey: []
paths:
  /boxes:
    get:
      tags:
        - Catálogos
      summary: Listar consultorios
      parameters:
        - $ref: '#/components/parameters/CurrentOrgId'
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/Box'
        '400':
          $ref: '#/components/responses/OrgRequired'
        '403':
          $ref: '#/components/responses/Forbidden'
components:
  parameters:
    CurrentOrgId:
      name: Current-Org-Id
      in: header
      required: true
      description: ID de la sede (ver GET /me)
      schema:
        type: integer
        example: 1
  schemas:
    Box:
      type: object
      properties:
        id:
          type: integer
        name:
          type: string
        color:
          type: string
        is_active:
          type: boolean
    Error:
      type: object
      properties:
        error:
          type: string
        code:
          type: string
  responses:
    OrgRequired:
      description: Falta el header Current-Org-Id
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/Error'
    Forbidden:
      description: Sin permiso (scope), sin acceso a la sede, o add-on no habilitado
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/Error'
  securitySchemes:
    apiKey:
      type: http
      scheme: bearer
      description: 'API key de la clínica. Header: Authorization: Bearer oclu_live_...'

````